import {ref} from 'vue'

const menuClose=ref(false)

export function useLayoutState(){
  function menuCloseChange(){
    menuClose.value=!menuClose.value
  }
  return {
    menuClose,
    menuCloseChange
  }
}